Summary: Toolset to control Delcom USB Visual Indicator devices
Name: innoIndicator
Version: 1.1
Release: 2
License: GPL
URL: http://www.inno.ch/innoIndicator.html
Group: System Environment/Daemons

Requires: libusb, glibc
BuildRequires: gcc, make, glibc-devel, libusb-devel

Source0: %{name}-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Toolset to control Delcom USB Visual Indicator devices.


%prep
%setup -q 


%build
make


%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}
install -m 755 SetLED		%{buildroot}%{_bindir}
install -m 755 SetBuzzer	%{buildroot}%{_bindir}
install -m 755 SetButton	%{buildroot}%{_bindir}
install -m 755 GetKeyCount	%{buildroot}%{_bindir}
install -m 755 ResetIndicator	%{buildroot}%{_bindir}


%clean
%{__rm} -rf %{buildroot}


%post


%preun


%files
%defattr(-,root,root)
%{_bindir}/SetLED
%{_bindir}/SetBuzzer
%{_bindir}/SetButton
%{_bindir}/GetKeyCount
%{_bindir}/ResetIndicator


%changelog
* Thu Aug 18 2011 Innotronic Ingenieurburo GmbH <http://www.inno.ch/> 1.1-2
- Add system dependent CFLAGS and LIBS to the Makefile
- Changed copyright remarks
* Mon Nov 30 2008 Innotronic Ingenieurburo Markus Meier <http://www.inno.ch/> 1.1
- First release.
